メインコンテンツにスキップ
Zyxel / PRODUCT DOSSIER

Zyxel ES3500-8PD

Zyxel ES3500-8PD-EU0101F スイッチ
SKU: ES3500-8PD-EU0101F

Zyxel ES3500-8PD, Gözetilmiş, L2

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

Zyxel ES3500-8PD-EU0101F スイッチ

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
最大データ転送速度
10Gサポート
いいえ
ツリープロトコル期間
はい
銅イーサーネットケーブリング技術
イーサーネット経由の電力 Poe サポート
いいえ
ファストイーサーネット銅入力の数
8
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
データ速度
10/100 Mbps
Wi-Fi規格
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
通信LEDインジケーター
はい
電源接続
スタティックポートセキュリティ
はい
セキュリティ
EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC, ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
セキュリティアルゴリズムサポート済み
802.1x RADIUS
SSH/SSLサポート
はい
アドレステーブルサイズ
ジャンボフレームサポート
はい
ウェブベースの管理
はい
製品カラー
アキス制御サポート
はい
コンタクト層
キータイプ
接続制御リスト ACL
はい
出版フローコントロール
はい
MACアドレスフィルタリング
はい
ブランド
Zyxel
カテゴリ
ネットワーク スイッチ
製品名
ES3500-8PD
GTIN EAN UPC
0115971049344,
カテゴリ
ネットワーク スイッチ
ブランド
Zyxel
製品名
ES3500-8PD
製品シリーズ
販売された市場
GB, ES, SE, CH, BG
システムに追加された日付
2012-10-04
生産日
製品コード
ES3500-8PD-EU0101F
速度制限
はい
スタック可能
はい
MIBサポート
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
SSH SSLサポート
はい
Zyxel ES3500-8PD-EU0101F スイッチ